/* Class = "NSMenuItem"; title = "Send"; ObjectID = "0nO-sy-NEZ"; */
"0nO-sy-NEZ.title" = "Envoyer";

/* Class = "NSMenuItem"; title = "Hide Sidebar"; ObjectID = "0u8-Cc-IZb"; */
"0u8-Cc-IZb.title" = "Masquer la barre latérale";

/* Class = "NSMenuItem"; title = "Outgoing Changesets"; ObjectID = "3ua-sA-Bxo"; */
"3ua-sA-Bxo.title" = "Modifications sortantes";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Install Mail Assistant…"; ObjectID = "6fh-G9-q4l"; */
"6fh-G9-q4l.title" = "Installer Mail Assistant…";

/* Class = "NSMenuItem"; title = "Document from Another Application..."; ObjectID = "6gL-Yf-EI0"; */
"6gL-Yf-EI0.title" = "Document à partir d’une autre application...";

/* Class = "NSMenuItem"; title = "Online Scheduling"; ObjectID = "6wt-WO-MRK"; */
"6wt-WO-MRK.title" = "Planification en ligne";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Placer dans le Dock";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Archive"; ObjectID = "28V-wj-dS0"; */
"28V-wj-dS0.title" = "Archiver";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Daylite 4"; ObjectID = "56"; */
"56.title" = "Daylite 4";

/* Class = "NSMenu"; title = "Daylite 4"; ObjectID = "57"; */
"57.title" = "Daylite 4";

/* Class = "NSMenuItem"; title = "About Daylite"; ObjectID = "58"; */
"58.title" = "À propos de Daylite";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Format d’impression...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Imprimer…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New Main Window"; ObjectID = "82"; */
"82.title" = "Nouvelle fenêtre principale";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Daylite"; ObjectID = "134"; */
"134.title" = "Masquer Daylite";

/* Class = "NSMenuItem"; title = "Quit Daylite"; ObjectID = "136"; */
"136.title" = "Fermer Daylite";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter de parler";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer à parler";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Afficher l’orthographe et la grammaire";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l’orthographe en cours de frappe";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Rechercher la sélection";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Présentation";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier la grammaire avec l’orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier/Coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Apostrophes courbes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "En majuscules";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Vérifier automatiquement l’orthographe";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "En minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "En capitales";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Collet et appliquer le style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "Learn & Guides"; ObjectID = "492"; */
"492.title" = "Formation et guides";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "547"; */
"547.title" = "Nouvel onglet";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "549"; */
"549.title" = "Fermer la fenêtre";

/* Class = "NSMenuItem"; title = "Hide Favorites Bar"; ObjectID = "560"; */
"560.title" = "Masquer la barre des favoris";

/* Class = "NSMenuItem"; title = "Hide Tab Bar"; ObjectID = "561"; */
"561.title" = "Masquer la barre d’onglets";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "565"; */
"565.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Sync"; ObjectID = "573"; */
"573.title" = "Synchroniser";

/* Class = "NSMenuItem"; title = "Connectors"; ObjectID = "579"; */
"579.title" = "Connecteurs";

/* Class = "NSMenuItem"; title = "Licenses..."; ObjectID = "585"; */
"585.title" = "Licences...";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "591"; */
"591.title" = "Importer";

/* Class = "NSMenu"; title = "Import"; ObjectID = "592"; */
"592.title" = "Importer";

/* Class = "NSMenuItem"; title = "Show Notifications"; ObjectID = "596"; */
"596.title" = "Afficher les notifications";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "608"; */
"608.title" = "Actualiser";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "618"; */
"618.title" = "Nouveau";

/* Class = "NSMenu"; title = "New"; ObjectID = "619"; */
"619.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "New Person"; ObjectID = "620"; */
"620.title" = "Nouvelle personne";

/* Class = "NSMenuItem"; title = "New Company"; ObjectID = "621"; */
"621.title" = "Nouvelle société";

/* Class = "NSMenuItem"; title = "New Project"; ObjectID = "622"; */
"622.title" = "Nouveau projet";

/* Class = "NSMenuItem"; title = "New Opportunity"; ObjectID = "623"; */
"623.title" = "Nouvelle opportunité";

/* Class = "NSMenuItem"; title = "New Group"; ObjectID = "624"; */
"624.title" = "Nouveau groupe";

/* Class = "NSMenuItem"; title = "New Task"; ObjectID = "625"; */
"625.title" = "Nouvelle tâche";

/* Class = "NSMenuItem"; title = "New Appointment"; ObjectID = "626"; */
"626.title" = "Nouveau rendez-vous";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "627"; */
"627.title" = "Nouvelle note";

/* Class = "NSMenuItem"; title = "Log Out"; ObjectID = "630"; */
"630.title" = "Se déconnecter";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "730"; */
"730.title" = "Nouvelle liste";

/* Class = "NSMenuItem"; title = "New Smart List"; ObjectID = "731"; */
"731.title" = "Nouvelle liste intelligente";

/* Class = "NSMenuItem"; title = "Recent Items"; ObjectID = "737"; */
"737.title" = "Éléments récents";

/* Class = "NSMenu"; title = "Recent Items"; ObjectID = "738"; */
"738.title" = "Éléments récents";

/* Class = "NSMenuItem"; title = "No recent items"; ObjectID = "739"; */
"739.title" = "Aucun élément récent";

/* Class = "NSMenuItem"; title = "Revert to Last Saved"; ObjectID = "741"; */
"741.title" = "Revenir à la dernière version enregistrée";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "746"; */
"746.title" = "Retour";

/* Class = "NSMenuItem"; title = "Show Detail"; ObjectID = "748"; */
"748.title" = "Afficher les informations";

/* Class = "NSMenuItem"; title = "New Form"; ObjectID = "751"; */
"751.title" = "Nouveau formulaire";

/* Class = "NSMenu"; title = "New Form"; ObjectID = "752"; */
"752.title" = "Nouveau formulaire";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "758"; */
"758.title" = "Exporter";

/* Class = "NSMenu"; title = "Export"; ObjectID = "759"; */
"759.title" = "Exporter";

/* Class = "NSMenuItem"; title = "Trash"; ObjectID = "763"; */
"763.title" = "Corbeille";

/* Class = "NSMenuItem"; title = "Combine"; ObjectID = "766"; */
"766.title" = "Combiner";

/* Class = "NSMenuItem"; title = "Bulk Edit"; ObjectID = "769"; */
"769.title" = "Modification en bloc";

/* Class = "NSMenuItem"; title = "Favorites"; ObjectID = "776"; */
"776.title" = "Favoris";

/* Class = "NSMenu"; title = "Favorites"; ObjectID = "777"; */
"777.title" = "Favoris";

/* Class = "NSMenuItem"; title = "No Favorites"; ObjectID = "778"; */
"778.title" = "Aucun favori";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "783"; */
"783.title" = "Calendrier";

/* Class = "NSMenu"; title = "Calendar"; ObjectID = "784"; */
"784.title" = "Calendrier";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "786"; */
"786.title" = "Aujourd’hui";

/* Class = "NSMenuItem"; title = "Go To Date..."; ObjectID = "788"; */
"788.title" = "Aller à la date...";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "791"; */
"791.title" = "Jour";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "793"; */
"793.title" = "Semaine";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "795"; */
"795.title" = "Mois";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "803"; */
"803.title" = "Suivant";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "807"; */
"807.title" = "Précédent";

/* Class = "NSMenuItem"; title = "Copy Hyperlink"; ObjectID = "811"; */
"811.title" = "Copier le lien hypertexte";

/* Class = "NSMenuItem"; title = "New Activity Set"; ObjectID = "816"; */
"816.title" = "Nouvel ensemble d’activités";

/* Class = "NSMenuItem"; title = "Import Contacts"; ObjectID = "819"; */
"819.title" = "Importer des contacts";

/* Class = "NSMenuItem"; title = "Export To vCard"; ObjectID = "821"; */
"821.title" = "Exporter en vCard";

/* Class = "NSMenuItem"; title = "Import vCalendar"; ObjectID = "823"; */
"823.title" = "Importer vCalendar";

/* Class = "NSMenuItem"; title = "Add File"; ObjectID = "825"; */
"825.title" = "Ajouter un fichier";

/* Class = "NSMenuItem"; title = "Export Calendar to Apple iCal"; ObjectID = "828"; */
"828.title" = "Exporter le calendrier dans Apple iCal";

/* Class = "NSMenuItem"; title = "Export Visible Columns and Selected Rows to File"; ObjectID = "830"; */
"830.title" = "Exporter les colonnes visibles et les lignes sélectionnées dans un fichier";

/* Class = "NSMenuItem"; title = "Editing"; ObjectID = "856"; */
"856.title" = "Modification";

/* Class = "NSMenu"; title = "Editing"; ObjectID = "857"; */
"857.title" = "Modification";

/* Class = "NSMenuItem"; title = "Expand/Collapse Fields in Row"; ObjectID = "866"; */
"866.title" = "Développer/Réduire les champs de la ligne";

/* Class = "NSMenuItem"; title = "Show Add Field Menu"; ObjectID = "874"; */
"874.title" = "Afficher le menu d’ajout de champ";

/* Class = "NSMenuItem"; title = "New Person For"; ObjectID = "881"; */
"881.title" = "Nouvelle personne pour";

/* Class = "NSMenuItem"; title = "New Company For"; ObjectID = "884"; */
"884.title" = "Nouvelle société pour";

/* Class = "NSMenuItem"; title = "New Project For"; ObjectID = "887"; */
"887.title" = "Nouveau projet pour";

/* Class = "NSMenuItem"; title = "New Opportunity For"; ObjectID = "890"; */
"890.title" = "Nouvelle opportunité pour";

/* Class = "NSMenuItem"; title = "New Group For"; ObjectID = "892"; */
"892.title" = "Nouveau groupe pour";

/* Class = "NSMenuItem"; title = "New Task For"; ObjectID = "896"; */
"896.title" = "Nouvelle tâche pour";

/* Class = "NSMenuItem"; title = "New Appointment For"; ObjectID = "899"; */
"899.title" = "Nouveau rendez-vous pour";

/* Class = "NSMenuItem"; title = "New Note For"; ObjectID = "902"; */
"902.title" = "Nouvelle note pour";

/* Class = "NSMenuItem"; title = "List"; ObjectID = "906"; */
"906.title" = "Liste";

/* Class = "NSMenuItem"; title = "Multi-Column List"; ObjectID = "907"; */
"907.title" = "Liste à plusieurs colonnes";

/* Class = "NSMenuItem"; title = "New Follow-Up Task"; ObjectID = "912"; */
"912.title" = "Nouvelle tâche de suivi";

/* Class = "NSMenuItem"; title = "New Follow-Up Appointment"; ObjectID = "916"; */
"916.title" = "Nouveau rendez-vous de suivi";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "925"; */
"925.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "926"; */
"926.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "927"; */
"927.title" = "Police";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "928"; */
"928.title" = "Texte";

/* Class = "NSMenu"; title = "Text"; ObjectID = "929"; */
"929.title" = "Texte";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "930"; */
"930.title" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "931"; */
"931.title" = "Centrer";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "932"; */
"932.title" = "Justifier";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "933"; */
"933.title" = "Aligner à droite";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "935"; */
"935.title" = "Sens d’écriture";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "937"; */
"937.title" = "Afficher la règle";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "938"; */
"938.title" = "Copier la règle";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "939"; */
"939.title" = "Coller la règle";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "940"; */
"940.title" = "Sens d’écriture";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "941"; */
"941.title" = "Paragraphe";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "942"; */
"942.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "943"; */
"943.title" = "\tDe gauche à droite";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "944"; */
"944.title" = "\tDe droite à gauche";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "946"; */
"946.title" = "Sélection";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "947"; */
"947.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "948"; */
"948.title" = "\tDe gauche à droite";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "949"; */
"949.title" = "\tDe droite à gauche";

/* Class = "NSMenu"; title = "Font"; ObjectID = "950"; */
"950.title" = "Police";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "951"; */
"951.title" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "952"; */
"952.title" = "Gras";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "953"; */
"953.title" = "Italique";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "954"; */
"954.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "956"; */
"956.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "957"; */
"957.title" = "Plus petit";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "959"; */
"959.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "960"; */
"960.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "961"; */
"961.title" = "Interligne";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "963"; */
"963.title" = "Afficher les couleurs";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "965"; */
"965.title" = "Copier le style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "966"; */
"966.title" = "Coller le style";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "967"; */
"967.title" = "Interligne";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "968"; */
"968.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "969"; */
"969.title" = "Exposant";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "970"; */
"970.title" = "Indice";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "971"; */
"971.title" = "Élever";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "972"; */
"972.title" = "Abaisser";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "973"; */
"973.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "974"; */
"974.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "975"; */
"975.title" = "Ne rien utiliser";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "976"; */
"976.title" = "Tout utiliser";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "977"; */
"977.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "978"; */
"978.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "979"; */
"979.title" = "Ne rien utiliser";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "980"; */
"980.title" = "Resserrer";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "981"; */
"981.title" = "Desserrer";

/* Class = "NSMenuItem"; title = "Reveal in List"; ObjectID = "1018"; */
"1018.title" = "Afficher dans la liste";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "1022"; */
"1022.title" = "Contacter l’assistance";

/* Class = "NSMenuItem"; title = "Save Log Files…"; ObjectID = "1027"; */
"1027.title" = "Enregistrer les fichiers d’historique…";

/* Class = "NSMenuItem"; title = "Plugins"; ObjectID = "1030"; */
"1030.title" = "Modules";

/* Class = "NSMenu"; title = "Plugins"; ObjectID = "1031"; */
"1031.title" = "Modules";

/* Class = "NSMenuItem"; title = "Search Daylite"; ObjectID = "1039"; */
"1039.title" = "Rechercher dans Daylite";

/* Class = "NSMenuItem"; title = "Send To"; ObjectID = "1043"; */
"1043.title" = "Envoyer à";

/* Class = "NSMenu"; title = "Send To"; ObjectID = "1044"; */
"1044.title" = "Envoyer à";

/* Class = "NSMenuItem"; title = "Billings Pro as Estimate Slip"; ObjectID = "1045"; */
"1045.title" = "Billings Pro comme bordereau de devis";

/* Class = "NSMenuItem"; title = "Billings Pro as Working Slip"; ObjectID = "1046"; */
"1046.title" = "Billings Pro comme bordereau de travail";

/* Class = "NSMenuItem"; title = "Find Duplicate Contacts…"; ObjectID = "1049"; */
"1049.title" = "Rechercher les doublons de contact…";

/* Class = "NSMenuItem"; title = "Superuser Access…"; ObjectID = "1066"; */
"1066.title" = "Accès de superutilisateur…";

/* Class = "NSMenuItem"; title = "Print Selection…"; ObjectID = "1069"; */
"1069.title" = "Imprimer la sélection…";

/* Class = "NSMenuItem"; title = "Help Centre"; ObjectID = "1077"; */
"1077.title" = "Centre d'aide";

/* Class = "NSMenuItem"; title = "Text Table…"; ObjectID = "1081"; */
"1081.title" = "Tableau de texte…";

/* Class = "NSMenuItem"; title = "Text Link…"; ObjectID = "1082"; */
"1082.title" = "Lien de texte…";

/* Class = "NSMenuItem"; title = "Archive Personal Storage…"; ObjectID = "1088"; */
"1088.title" = "Archiver le stockage personnel…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1099"; */
"1099.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "1102"; */
"1102.title" = "Nouvel élément";

/* Class = "NSMenuItem"; title = "What’s New in Daylite"; ObjectID = "1105"; */
"1105.title" = "Nouveautés de Daylite";

/* Class = "NSMenuItem"; title = "Online Schedule"; ObjectID = "a4v-pp-WI2"; */
"a4v-pp-WI2.title" = "Planification en ligne";

/* Class = "NSMenuItem"; title = "Write BCC Email"; ObjectID = "Ajm-ri-U4f"; */
"Ajm-ri-U4f.title" = "Écrire un e-mail en CCi";

/* Class = "NSMenuItem"; title = "Install Mail Assistant…"; ObjectID = "b90-7O-SBl"; */
"b90-7O-SBl.title" = "Installer Mail Assistant…";

/* Class = "NSMenuItem"; title = "Disable Tidy"; ObjectID = "BXG-q6-cQ7"; */
"BXG-q6-cQ7.title" = "Disable Tidy";

/* Class = "NSMenuItem"; title = "Fetch again"; ObjectID = "C4q-VF-Tgz"; */
"C4q-VF-Tgz.title" = "Récupérer à nouveau";

/* Class = "NSMenu"; title = "Online Scheduling"; ObjectID = "cDy-Lk-E6J"; */
"cDy-Lk-E6J.title" = "Planification en ligne";

/* Class = "NSMenuItem"; title = "Account…"; ObjectID = "D16-OI-mFn"; */
"D16-OI-mFn.title" = "Compte…";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "DRb-jI-xZE"; */
"DRb-jI-xZE.title" = "XL";

/* Class = "NSMenuItem"; title = "Reply"; ObjectID = "dya-wQ-KMb"; */
"dya-wQ-KMb.title" = "Répondre";

/* Class = "NSMenuItem"; title = "Template Keys"; ObjectID = "Ef4-pP-nJi"; */
"Ef4-pP-nJi.title" = "Clés modèles";

/* Class = "NSMenuItem"; title = "Reply All"; ObjectID = "eOF-w0-fSu"; */
"eOF-w0-fSu.title" = "Répondre à tous";

/* Class = "NSMenuItem"; title = "Manage Scheduled Meetings"; ObjectID = "f2f-4P-PAA"; */
"f2f-4P-PAA.title" = "Gérer les réunions planifiées";

/* Class = "NSMenuItem"; title = "Next Alternate"; ObjectID = "fEK-lq-TKM"; */
"fEK-lq-TKM.title" = "Alternative suivante";

/* Class = "NSMenuItem"; title = "Show Get Started"; ObjectID = "fi3-Wb-ziY"; */
"fi3-Wb-ziY.title" = "Afficher « Pour commencer »";

/* Class = "NSMenuItem"; title = "New Message"; ObjectID = "FrV-ZI-B4N"; */
"FrV-ZI-B4N.title" = "Nouveau message";

/* Class = "NSMenuItem"; title = "Mark As Unread"; ObjectID = "FSv-RP-LM3"; */
"FSv-RP-LM3.title" = "Marquer comme non lu";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "H7E-lY-d8q"; */
"H7E-lY-d8q.title" = "Rechercher les mises à jour…";

/* Class = "NSMenuItem"; title = "Download again"; ObjectID = "he4-5g-pKQ"; */
"he4-5g-pKQ.title" = "Télécharger à nouveau";

/* Class = "NSMenuItem"; title = "DO NOT LOCALIZE"; ObjectID = "HYp-Ze-4d4"; */
"HYp-Ze-4d4.title" = "DO NOT LOCALIZE";

/* Class = "NSMenuItem"; title = "Create Documents from Template…"; ObjectID = "ih5-qn-QTh"; */
"ih5-qn-QTh.title" = "Créer des documents à partir d'un modèle…";

/* Class = "NSMenuItem"; title = "Move to Junk"; ObjectID = "Ix2-OA-A2M"; */
"Ix2-OA-A2M.title" = "Déplacer vers Indésirables";

/* Class = "NSMenuItem"; title = "Write Email"; ObjectID = "J1Q-gM-hlW"; */
"J1Q-gM-hlW.title" = "Écrire un e-mail";

/* Class = "NSMenuItem"; title = "Link to…"; ObjectID = "J3X-za-zWd"; */
"J3X-za-zWd.title" = "Associer à…";

/* Class = "NSMenuItem"; title = "Show All Tabs"; ObjectID = "jAm-e8-xb8"; */
"jAm-e8-xb8.title" = "Afficher tous les onglets";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "jeq-Hb-Xca"; */
"jeq-Hb-Xca.title" = "Réexpédier";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "JJH-87-ohA"; */
"JJH-87-ohA.title" = "Diminuer";

/* Class = "NSMenuItem"; title = "Move to"; ObjectID = "jL8-SD-jFh"; */
"jL8-SD-jFh.title" = "Déplacer vers";

/* Class = "NSMenuItem"; title = "Insight"; ObjectID = "JZi-wq-Zm0"; */
"JZi-wq-Zm0.title" = "Aperçu";

/* Class = "NSMenuItem"; title = "Sync Info"; ObjectID = "Kco-Nb-qbq"; */
"Kco-Nb-qbq.title" = "Info de synchro";

/* Class = "NSMenuItem"; title = "View Mode 4"; ObjectID = "KRN-f9-tz6"; */
"KRN-f9-tz6.title" = "Mode vue 4";

/* Class = "NSMenuItem"; title = "Text Size"; ObjectID = "KVV-YQ-UaN"; */
"KVV-YQ-UaN.title" = "Taille du texte";

/* Class = "NSMenuItem"; title = "New Project from Opportunity"; ObjectID = "LCt-Zf-czj"; */
"LCt-Zf-czj.title" = "Nouveau projet à partir de l’opportunité";

/* Class = "NSMenuItem"; title = "Update Settings..."; ObjectID = "Nbz-6V-4EU"; */
"Nbz-6V-4EU.title" = "Réglages de mise à jour...";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "nJs-bc-lzc"; */
"nJs-bc-lzc.title" = "Grand";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "o7J-4e-jId"; */
"o7J-4e-jId.title" = "Moyen";

/* Class = "NSMenuItem"; title = "Toggle Fullscreen"; ObjectID = "OAU-N4-AbH"; */
"OAU-N4-AbH.title" = "Activer/désactiver Plein écran";

/* Class = "NSMenuItem"; title = "Write Emails from Template…"; ObjectID = "ohZ-nL-8nM"; */
"ohZ-nL-8nM.title" = "Ecrire des email à partir d'un modèle…";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "Pvu-X9-SNd"; */
"Pvu-X9-SNd.title" = "Augmenter";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "qbr-Vp-k18"; */
"qbr-Vp-k18.title" = "Petit";

/* Class = "NSMenuItem"; title = "Year"; ObjectID = "QKp-fJ-vgF"; */
"QKp-fJ-vgF.title" = "Année";

/* Class = "NSMenuItem"; title = "Write Letter In Daylite..."; ObjectID = "qqU-5f-gJ0"; */
"qqU-5f-gJ0.title" = "Écrire une lettre dans Daylite...";

/* Class = "NSMenuItem"; title = "View Mode 5"; ObjectID = "Qyh-js-lNY"; */
"Qyh-js-lNY.title" = "Mode vue 5";

/* Class = "NSMenuItem"; title = "Get New Mail"; ObjectID = "RfC-Ql-OPA"; */
"RfC-Ql-OPA.title" = "Relever le courrier";

/* Class = "NSMenuItem"; title = "File Transfers"; ObjectID = "rJd-hL-z4e"; */
"rJd-hL-z4e.title" = "Transferts de fichiers";

/* Class = "NSMenuItem"; title = "Uninstall Mail Assistant…"; ObjectID = "rZf-7l-tj6"; */
"rZf-7l-tj6.title" = "Désinstaller Mail Assistant…";

/* Class = "NSMenu"; title = "Mail"; ObjectID = "SXQ-sl-qnc"; */
"SXQ-sl-qnc.title" = "Courrier";

/* Class = "NSMenuItem"; title = "Mail Search Index Health"; ObjectID = "SZn-K9-Ok1"; */
"SZn-K9-Ok1.title" = "État de santé de l'index de recherche dans Mail";

/* Class = "NSMenuItem"; title = "Mail"; ObjectID = "t0t-Wf-lEK"; */
"t0t-Wf-lEK.title" = "Courrier";

/* Class = "NSMenuItem"; title = "Convert Task to Project"; ObjectID = "tDJ-1E-TOl"; */
"tDJ-1E-TOl.title" = "Convertir la tâche en projet";

/* Class = "NSMenuItem"; title = "Hide Mini Calendar"; ObjectID = "tGP-9t-Sri"; */
"tGP-9t-Sri.title" = "Masquer Mini-calendrier";

/* Class = "NSMenuItem"; title = "Reset Tips"; ObjectID = "wAZ-sv-P9c"; */
"wAZ-sv-P9c.title" = "Réinitialiser les conseils";

/* Class = "NSMenuItem"; title = "Flag"; ObjectID = "WbO-RJ-8Ei"; */
"WbO-RJ-8Ei.title" = "Drapeau";

/* Class = "NSMenu"; title = "Merge"; ObjectID = "wHv-VI-MRP"; */
"wHv-VI-MRP.title" = "Fusionner";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "wOZ-6q-wY5"; */
"wOZ-6q-wY5.title" = "Nouveau dossier";

/* Class = "NSMenuItem"; title = "Manage Availability"; ObjectID = "XF9-et-bD6"; */
"XF9-et-bD6.title" = "Gérer la disponibilité";

/* Class = "NSMenuItem"; title = "Import from Spreadsheet (CSV, TSV)…"; ObjectID = "xPC-dF-1qx"; Note = "Menu Item to open the CSV/TSV importer"; */
"xPC-dF-1qx.title" = "Importer depuis une feuille de calcul (CSV, TSV)…";

/* Class = "NSMenuItem"; title = "Previous Alternate"; ObjectID = "YfY-Et-6W6"; */
"YfY-Et-6W6.title" = "Alternative précédente";

/* Class = "NSMenuItem"; title = "Change Password…"; ObjectID = "YOd-CM-aFR"; */
"YOd-CM-aFR.title" = "Modifier le mot de passe…";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "ZaU-BP-Nps"; */
"ZaU-BP-Nps.title" = "Fusionner";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "zEM-Ru-nwa"; */
"zEM-Ru-nwa.title" = "XXL";

/* Class = "NSMenuItem"; title = "Change History Monitor"; ObjectID = "zsK-uP-gP3"; */
"zsK-uP-gP3.title" = "Change History Monitor";

